{
  "description": "Government of Yukon 2022–23 Budget.\nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 35th Legislature, Yukon Legislative Assembly. March 2022, Whitehorse, Yukon.",
  "keywords": [
    "2022",
    "2022-23",
    "publication"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "2022-23-budget",
  "resources": [
    {
      "description": "Budget address section of the Government of Yukon 2022–23 Budget. This document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 35th Legislature, Yukon Legislative Assembly. March 2022, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "budget-address",
      "path": "budget-address.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/5e2fd439-a77e-4985-a9ee-73e8a0f8dab8/resource/6ed189f2-692b-3a60-8b12-9453c7243a6e/download/fin-2022-23-budget-address.pdf",
          "title": "Budget address"
        }
      ],
      "title": "Budget address"
    },
    {
      "description": "Budget highlights section of the Government of Yukon 2022–23 Budget. This document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 35th Legislature, Yukon Legislative Assembly. March 2022, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "budget-highlights",
      "path": "budget-highlights.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/5e2fd439-a77e-4985-a9ee-73e8a0f8dab8/resource/124e75b2-456b-3367-af22-5ac1698085e1/download/fin-2022-23-budget-highlights.pdf",
          "title": "Budget highlights"
        }
      ],
      "title": "Budget highlights"
    },
    {
      "description": "Five-year capital plan section of the Government of Yukon 2022–23 Budget. This document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 35th Legislature, Yukon Legislative Assembly. March 2022, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "five-year-capital-plan",
      "path": "five-year-capital-plan.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/5e2fd439-a77e-4985-a9ee-73e8a0f8dab8/resource/9798ffcb-9730-33b5-bdd5-1639f42e182e/download/fin-2022-23-five-year-capital-plan.pdf",
          "title": "Five-year capital plan"
        }
      ],
      "title": "Five-year capital plan"
    },
    {
      "description": "Fiscal and economic outlook section of the Government of Yukon 2022–23 Budget. This document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 35th Legislature, Yukon Legislative Assembly. March 2022, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "fiscal-and-economic-outlook",
      "path": "fiscal-and-economic-outlook.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/5e2fd439-a77e-4985-a9ee-73e8a0f8dab8/resource/b822998e-044d-36b4-8674-900d00041c48/download/fin-2022-23-fiscal-and-economic-outlook.pdf",
          "title": "Fiscal and economic outlook"
        }
      ],
      "title": "Fiscal and economic outlook"
    },
    {
      "description": "Main estimates for the Government of Yukon 2022–23 Budget. This document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 35th Legislature, Yukon Legislative Assembly. March 2022, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "operation-and-maintenance-and-capital-estimates",
      "path": "operation-and-maintenance-and-capital-estimates.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/5e2fd439-a77e-4985-a9ee-73e8a0f8dab8/resource/a59c3fef-7e29-3eeb-b851-b9144c229956/download/fin-2022-23-budget-main-estimates.pdf",
          "title": "Operation and maintenance and capital estimates"
        }
      ],
      "title": "Operation and maintenance and capital estimates"
    },
    {
      "description": "Interim Fiscal and Economic Update for the Government of Yukon 2022–23 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 35th Legislature, Yukon Legislative Assembly. October 2022, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "interim-fiscal-and-economic-update",
      "path": "interim-fiscal-and-economic-update.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/5e2fd439-a77e-4985-a9ee-73e8a0f8dab8/resource/c45c7cba-08df-39e1-be42-65db4d722db7/download/fin-2022-23-interim-fiscal-and-economic-update.pdf",
          "title": "Interim Fiscal and Economic Update"
        }
      ],
      "title": "Interim Fiscal and Economic Update"
    }
  ],
  "title": "2022–23 Budget"
}